Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.usepylon.com/issues/{id}/messages/{message_id}/redact \ --header 'Authorization: Bearer <token>'
{ "data": { "author": { "avatar_url": "<string>", "contact": { "email": "<string>", "id": "<string>" }, "name": "<string>", "user": { "email": "<string>", "id": "<string>" } }, "email_info": { "bcc_emails": [ "<string>" ], "cc_emails": [ "<string>" ], "from_email": "<string>", "to_emails": [ "<string>" ] }, "file_urls": [ "<string>" ], "id": "<string>", "is_private": true, "message_html": "<string>", "source": "<string>", "thread_id": "<string>", "timestamp": "<string>" }, "request_id": "<string>" }
Redact a message
Authorization: Bearer
The ID of the issue that the message belongs to.
The ID of the message to redact.
Show child attributes
The request ID for tracking.